RubyGems Navigation menu

fsync-client 0.0.1.pre

gem to communicate with financesync

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.3.pre - December 16, 2010 (7.5 KB)
  2. 0.0.2.pre - December 03, 2010 (7.5 KB)
  3. 0.0.1.pre - December 03, 2010 (7.5 KB)

Development 依赖 (1):

rspec >= 1.2.9

业主:

作者:

  • Vanderson Mota

SHA 256 校验和:

fd87f08ba221186e59e16c2c1aaecafc5e690c6ebaaa24297b1cbd3721f8d87d

下载总量 8,201

这个版本 2,630

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

链接: